System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

defines identifiers for types of refresh methods that can be used when refreshing the view of the Properties window.

Defines identifiers that indicate the type of a refresh of the Properties window.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.RefreshProperties To be added

  The properties should be requeried and the view should be refreshed.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.RefreshProperties To be added

  No refresh is necessary.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.RefreshProperties To be added

  The view should be refreshed.